#login,
#register {
    height: 100%;
    background: url(/app/style/home/image/bgNew.png) no-repeat;
    background-size: 100% 100%;
}

.register,
.login {
    margin-left: 10%;
    padding-top: 7rem;
    width: 80%;
}

.login-input {
    margin-bottom: 1px;
    width: 100%;
    height: 2.2rem;
    position: relative;
    -webkit-border-radius: .1rem;
    -moz-border-radius: .1rem;
    -ms-border-radius: .1rem;
    -o-border-radius: .1rem;
    border-radius: .1rem;
}

.form span {
    display: inline-block;
    width: 15%;
    height: 100%;
    /*float: left;*/
}

.form b {
    width: 1.1rem;
    height: 1.2rem;
    display: inline-block;
    position: absolute;
    top: .55rem;
    left: .75rem;
}

.form input {
    width: 80%;
    height: 100%;
    /*height: 2.2rem;*/
    /*line-height: 2.2rem;*/
    position: absolute;
    font-size: .7rem;
}

.user b {
    background: url(/app/style/home/image/phoneNum.png) no-repeat;
    background-size: 100% 100%;
}

.psw b {
    background: url(/app/style/home/image/passwordPic.png) no-repeat;
    background-size: 100% 100%;
}

.yz b {
    background: url(/app/style/home/image/yz.png) no-repeat;
    background-size: 100% 100%;
}

.yz input {
    width: 50%;
}

.user,
.user input,
.yz,
.yz input,
.psw,
.psw input {
    /*background: #E3E3E3;*/
    opacity: .9;
    background:none;
}

.login-input{
	border-bottom:1px solid #A3A3A3;
	margin-bottom:1rem;
}
.auth_code {
    width: 80%;
    height: 2.2rem;
    line-height: 2.2rem;
    display: inline-block;
    position: absolute;
    font-size: .7rem;
}

.verify_box {
    position: relative;
    display: inline-block;
    width: 50%;
    float: right;
}

#register .parting_line {
    padding: 0;
}

#checkpic {
    position: absolute;
    top: 5%;
    width: 90%;
}

.input_text {
    height: 2.2rem;
    text-align: right;
    color: #fff;
    font-weight: bold;
    font-size: .7rem;
    margin-top: 10px;
}

.input_text a {
    color: #fff;
}

.sign_in input {
    position: absolute;
    left: 0;
    border: none;
    outline: medium;
    height: 100%;
    width: 100%;
    text-align: center;
    color: #fff;
    font-weight: bold;
    background: #EA4F6E;
    -webkit-border-radius: .1rem;
    -moz-border-radius: .1rem;
    -ms-border-radius: .1rem;
    -o-border-radius: .1rem;
    border-radius: .1rem;
    font-size: .8rem;
}


/*第三方登录*/

.link {
    width: 90%;
    height: 6.1rem;
    margin-left: 5%;
    margin-top: 5rem;
}

.link_top {
    width: 100%;
    font-size: .8rem;
    color: #fff;
    text-align: center;
}

.link_top li {
    float: left;
    width: 33.3%;
}

.line {
    border-top: 1px solid #E6E6E6;
}

.text {
    margin-top: -3%;
}

.link_pic {
    width: 100%;
    height: 5.75rem;
    line-height: 5.75rem;
}

.link_pic li {
    float: left;
}

.link_pic li img {
    display: inline-block;
    width: 2.4rem;
    height: 2.4rem;
    border: 1px solid #e6e6e6;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    border-radius: 50%;
}

.qq {
    width: 20%;
    text-align: right;
}

.wechat {
    width: 60%;
    text-align: center;
}

.weibo {
    width: 20%;
    text-align: left;
}


/**
*协议
*/

.xy {
    font-size: .65rem;
    color: #fff;
    text-align: right;
    margin-top: .25rem;
}

.xy span {
    width: auto !important;
    color: #FA6B02;
    text-decoration: underline;
}

.xy i {
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url(/app/style/home/image/icon.png) no-repeat -33px -44px;
    vertical-align: middle;
}

.xy.selected i {
    display: inline-block;
    width: 18px;
    height: 18px;
    background: url(/app/style/home/image/icon.png) no-repeat -61px -44px;
    vertical-align: middle;
}

.register-other {
    color: #FA6B02;
    text-decoration: underline;
    font-size: .7rem;
    margin-bottom: 1rem;
    clear: both;
    display: inline-block;
    text-align: right;
    width: 100%;
}

.register-other:hover,
.register-other:focus {
    color: #FA6B02;
    text-decoration: underline;
}


/**
*切换登录方式
*/

.loginTab {
    width: 100%;
    background: transparent;
    height: 2.2rem;
    margin-bottom: 1.5rem;
    padding: 0 10%;
}

.loginTab>div {
    height: 2.2rem;
    line-height: 2.2rem;
    display: inline-block;
    width: 50%;
    text-align: center;
    font-size: .7rem;
    float: left;
    color: #fff;
    border: 1px solid rgba(255, 255, 255, .2);
}

.loginTab .loginTabFirst {
    border-right: none;
}

.loginTab .loginTabSec {
    border-left: none;
    display: inline-block;
    height: 100%;
}

.loginTab>div .tabBtn {
    display: inline-block;
    width: 100%;
    height: 100%;
}

.loginTab>div.on {
    background: #FA6B02;
}
/*******/
/* 底部logo */
.footers{
  width:100%;
  position: absolute;
  bottom:0.8rem;
  display: flex;
  justify-content: center;

}
.shuzhiPic{
  width:0.9rem;
  height:1.2rem;
  margin-right:0.5rem;
}
.footers span{
  font-size:0.5rem;
  color:#ccc;
  line-height: 1.2rem;
}
/* 公司logo */
.companyLogo{
  position: absolute;
  width:100%;
  text-align: center;
  top:3rem;
}
.moyePic{
  width:3.5rem;
  height:1.8rem;
}
.register_btn{
  border: none;	
  margin-top:3rem;
}
.register_btn input{
	border:1px solid #A3A3A3;
	border-radius: 1.1rem;
}
